.content-listsCoins {
    padding: 10px 120px;
    .thead {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 80px;
        -webkit-box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.54);
        -moz-box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.54);
        box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.54);
        margin-top: 2%;

        .name {
            width: 25%;
        }
    }

    .tbody {
        margin-top: 3%;
        overflow: auto;
        height: 50vh;

        .description {
            display: flex;
            align-items: center;
            height: 70px;
            border: 1px solid #e6e6e6;
            border-radius: 5px;
            margin: 20px 0;
            .detail {
                width: 25%;

                &.price {
                    color: #0089ff;
                    font-size: 24px;
                    font-weight: 700;
                }

                .crip {
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    color: #00e84e;
                    font-weight: 500;

                    &.si {
                        color: #00e84e;
                    }

                    &.no {
                        color: #fd5547;
                    }

                    .circle {
                        width: 20px;
                        height: 20px;
                        border-radius: 50%;
                        margin-right: 10px;
                        background-color: #00e84e;
                        &.si {
                            background-color: #00e84e;
                        }

                        &.no {
                            background-color: #fd5547;
                        }
                    }
                }

                svg {
                    color: #0089ff;
                }
            }
        }
    }
}
